WordPress Plugin: disable-flood-filter-protection

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.